prefix='/home/titandev/flashimg/BUILDGIT/checkout_stm24_sh4git2_atemio520/cdk/tufsbox/cdkroot/usr'
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: uuid
Description: Universally unique id library
Version: 1.43.7
Requires: 
Cflags: -I${includedir}/uuid -I${includedir}
Libs: -L${libdir} -luuid
